
/*! ============================================================================= */

/*! VC Button container. Used to make proper alignments for button shortcode. */

/*! ============================================================================= */
.vc-btn-container--align-center {
	text-align: center;
}

.vc-btn-container--align-left {
	text-align: left;
}

.vc-btn-container--align-right {
	text-align: left;
}

.vc-btn-container__inner-wrap {
	margin: 0 -5px -5px;
}

.vc-btn-container__inner-wrap .btn {
	margin: 0 5px 5px;
}
